@charset "utf-8";
/* CSS Document */
#r1 {
	width: 100%;
	height: 130px;
	background: url(../images/header-bg.png) left top repeat-x;
}
#container, #header, #nav, #footer {
	margin: 0 auto;
	width: 768px;
}
#logo {
	width: 647px;
	height: 165px;
	background: url(../images/header-logo-tablet.png) left top no-repeat;
}
#phone {
	margin-right: 20px;
}
#sidebar {
	margin: 50px 20px 40px 0;
}
#content {
	margin: 40px 0 40px 20px;
}
#nav ul {
	margin: 0 20px;
	padding: 10px 0 0 0;
}
#footer {
	padding-top: 20px;
	}
	#footer ul {
		margin-bottom: 20px;
		float: none;
	}
	#footer li {
		margin: 0 5px;
		list-style: none;
		display: inline;
	}
